.shop-content{width: 1080px;margin: 0 auto;}
.shop-content .row{margin: 0;}
.shop-content .col-lg-2{width: 240px;padding: 0;}
.shop-content .col-lg-10{width: 840px;padding: 0;}
.menu-title{    border-left: 10px solid #5c5e9e;
    padding-left: 10px;
    font-size: 24px;
    margin-top: 60px;
    margin-bottom: 30px;
    color: #595961;
    font-weight: bold;
}
.panel{
    border-radius:0;
}
.nav-stacked>li+li{
    padding: 0;
    margin: 0;
}
.nav-pills>li>a{
    border-radius:0;
    border-bottom: 1px solid #eee;
}
.nav>li>a{
    border-left: 3px solid #ffffff;
    color: #595961;
    cursor: pointer;
}
.nav>li>a>img{margin-right: 8px;}
.nav>li>a:hover, .nav>li>a:focus{
    border-left: 3px solid #5c5e9e;
    background: #eeeef6;
    color: #5c5e9e;
}
.col-lg-10{
    margin-bottom: 100px;
}
.col-lg-10 .panel{
    margin-top: 124px;
    margin-left: 80px;
    border: none;
    box-shadow:none;
}
.product-list{
    width: 120px;
    height: 150px;
    position: relative;
    float: left;
    margin: 0 40px 30px 0;
    cursor: pointer;
}
.product-list:nth-child(5n){
    margin: 0 0 30px 0;
}
.list-logo{
    width: 120px;
    height: 100px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}
.list-logo img{
    width: 120px;
    height: 100px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}
.col-lg-10 .inline-block{
    display: inline-block;
    vertical-align: top;
}
.list-content{
    width: 120px;
}
.list-title{
    font-size: 15px;
    color: #464646;
    margin-top: 10px;
    width: 120px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}
.list-text{
    font-size: 14px;
    color: #979797;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    overflow: hidden;
    height: 60px;
    width: 308px;
}
.price-logo{
    position: absolute;
    right: -2px;
    top: -4px;
}